<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY eacute "é"> <!ENTITY egrave "è"> <!ENTITY agrave "à"> <!ENTITY ugrave "ù"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY iuml "ï"> <!ENTITY ccedil "ç"> <!ENTITY ecirc "ê"> <!ENTITY ocirc "ô"> <!ENTITY acirc "â"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> ]>
<xml><div>
                    <p class="encadre"><span class="lettrine">C</span>e texte est la traduction d’un article de la <em>Revista Épicas</em>, revue du Centro Internacional e Multidisciplinar de Estudos Épicos (<a href="https://www.cimeep.com/">CIMEEP</a>, Brésil), associé de longue date du Projet Épopée (voir ici-même les présentations par sa directrice, Christina Ramalho, dans <em>Le Recueil Ouvert</em> [En ligne], volumes 2018 et 2019.<br />Traduction du brésilien, finalisée et annotée à partir d’une base DeepL par Aude Plagnard, maîtresse de conférence à l’Université Paul-Valéry Montpellier 3 et Camille Thermes, Université Grenoble Alpes, UMR 5316, Litt&amp;Arts</p>
                    <h1 class="texte"><a href="#tocfrom1n1" id="tocto1n1">Introduction</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn1">1</a> D’après Baranda, cette partie est lacunaire et présente un style légèrement...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">1</span>L’écriture féminine de l’épopée dans la péninsule ibérique remonte au XVII<sup>e</sup> siècle, à travers l’écriture de deux Portugaises ; tout d’abord, Bernarda Ferreira de Lacerda (1595-1644), une femme de lettres cultivée et érudite, qui a adopté le castillan comme langue littéraire afin de donner à son œuvre une plus large diffusion. Cette auteure ne se contente pas de réécrire l’histoire de l’Espagne, elle initie également son lecteur au contexte chrétien médiéval et à la présence arabe dans la péninsule avec la publication de <em>Hespaña Libertada </em>(1618). Initialement, <em>Hespaña Libertada </em>devait être une trilogie épique, mais seules ont été publiées la première partie (en 1618, du vivant de l’auteure), et la deuxième, par sa fille, Maria Clara de Menezes, en 1673<sup><a class="footnotecall" id="bodyftn1" href="#ftn1">1</a></sup>. Une troisième partie est annoncée à la fin de celle-ci mais n’a jamais été écrite en raison de la “mort prématurée” de l’auteure, comme le rapporte une note précédant la deuxième partie : “Tercera parte determinaba escribir la Autora, resumiendo las gloriosas victorias alcanzadas contra los Moros, desde el Rey D. Afonso el Sabio, hasta la conquista de Granada ; mas el passar a mejor vida le atajó dar más esta gloria a España” (ANÔNIMO, 1673, [s.p. ]). “L’auteure avait l’intention d’écrire une troisième partie, résumant les glorieuses victoires remportées contre les Maures, depuis le roi D. Afonso le Sage, jusqu’à la conquête de Grenade ; mais sa disparition l’a empêchée de donner plus de cette gloire à l’Espagne.” </p>
                    <p class="texte"><span class="paranumber">2</span>Quelques années plus tard, Soror Maria de Mesquita Pimentel (1581-1661) (cf. MACHADO, 1752, p. 427), première femme à écrire et à publier une œuvre épique en langue portugaise, nous raconte, sous l’influence de son engagement monastique, l’histoire de l’enfance du Christ, à travers le <em>Memorial da Infância de Christo e Triumpho do Divino Amor </em>(1639), œuvre dans laquelle elle mêle le merveilleux chrétien et la mythologie gréco-romaine. Cet ouvrage ferait également partie d’une trilogie : d’après Diogo Barbosa Machado (MACHADO, 1752, p. 178) deux autres tomes, qui seraient la suite de <em>Mémorial </em>– <em>Consta da vida, e milagres de Christo </em>(deuxième partie), et <em>Consta da Paixão do Redentor </em>(troisième partie), furent déposés au couvent royal d’Alcobaça et auraient été perdus. L’historienne Antónia Fialho Conde indique pourtant avoir trouvé dans la Bibliothèque publique d’Évora des manuscrits qui seraient la suite de cette trilogie épique (CONDE, 2009, p. 355). Ces manuscrits font l’objet de mon étude post-doctorale actuelle, qui se donne pour but l’édition moderne de cette trilogie. Dans le cadre de cet article, nous ne ferons que relever quelques caractéristiques des premières parties des œuvres épiques des deux auteures. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn2">2</a> Voir les travaux de Nieves Baranda (2003) et de Fabio Mario Silva et Ana Lu...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn3">3</a> <em>Op. cit.</em>, p. 225. </p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn4">4</a> Nous nous référons aux éditions de Soror Maria do Céu, <em>A Preciosa </em>et <em>Triump...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn5">5</a> Avec sa thèse de doctorat présentée à l’Université de Porto en 2001 sous le...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn6">6</a> Dans l’important ouvrage intitulé <em>Uma Antologia </em><em>Improvável.</em><em> A escrita das M...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn7">7</a> L’historienne Antónia Fialho Conde a été l’une des pionnières au Portugal à...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">3</span>António José Saraiva (SARAIVA, 1979, p. 9) et Luís Filipe Lindley Cintra (CINTRA, 1951, p. 267) suggèrent que, dans le contexte portugais, l’épopée existe depuis des temps très anciens, dans une tradition qui découle de l’histoire du roi Afonso Henriques, chantée dans les villes et les châteaux par les jongleurs. Cependant, pour Fidelino Figueiredo par exemple, <em>Les Lusiades </em>de Luís de Camões, sont le premier et le plus grand modèle de l’épopée lusitanienne. Selon cet auteur, les œuvres antérieures et postérieures dans le contexte luso-brésilien seraient loin d’atteindre ce “véritable souffle épique” (FIGUEIREDO, 1987, p. 24). Il cite Bernarda Ferreira de Lacerda (1595-1644) comme la seule et première femme à produire une œuvre en vers héroïques. Pour sa part, Hernâni Cidade, dans un texte intitulé <em>A Épica Portuguesa sob o Domínio Filipino, </em>considère que la production épique, dans ce contexte historique, s’articulerait autour de trois catégories : les questions tenant à la religion chrétienne ; les poèmes d’inspiration exclusivement patriotique (tous ont été écrits par des hommes) ; et les questions d’intérêt hispanique, faisant également allusion à Bernarda Ferreira de Lacerda (cf. CIDADE, 1940, p. 14), puisque cette auteure se réfère aux questions de nationalité du point de vue d’un “écrivain ibérique”<sup><a class="footnotecall" id="bodyftn2" href="#ftn2">2</a></sup>. Tant Figueiredo que Cidade omettent de faire référence à l’épopée de Soror Maria de Mesquita Pimentel, phénomène pour lequel nous pouvons avancer plusieurs hypothèses : bien que la qualité d’auteure féminin ne soit pas valorisée par les critiques portugais du XVII<sup>e </sup>siècle, Bernarda Ferreira de Lacerda a obtenu la reconnaissance littéraire des Castillans et des Portugais<sup><a class="footnotecall" id="bodyftn3" href="#ftn3">3</a></sup>, ce qui a facilité son inclusion dans la liste dressée par ces critiques ; par ailleurs, la littérature féminine monastique tient une moindre place que la littérature masculine dans les histoires de la littérature portugaise, ce qui rendrait difficile la reconnaissance, et même la connaissance, du texte de Soror Maria Pimentel par ces critiques, puisque ce champ d’étude n’a attiré l’attention de l’académie qu’après les travaux d’Ana Hatherly<sup><a class="footnotecall" id="bodyftn4" href="#ftn4">4</a></sup>, Isabel Morujão<sup><a class="footnotecall" id="bodyftn5" href="#ftn5">5</a></sup>, Vanda Anastácio<sup><a class="footnotecall" id="bodyftn6" href="#ftn6">6</a></sup> et Antónia Fialho Conde<sup><a class="footnotecall" id="bodyftn7" href="#ftn7">7</a></sup>.</p>
                    <p class="texte"><span class="paranumber">4</span>Il faut également mentionner, à travers les études d’Isabel Morujão, que nous pouvons trouver des poèmes héroïques et de caractère épique dans d’autres œuvres écrites par des femmes : D. Helena da Silva, avec la <em>Vida de Nossa Senhora</em>, un<em> </em>texte du XVI<sup>e </sup>siècle, composé à partir de vers de Virgile, jamais publié et aujourd’hui perdu ; au XVIII<sup>e</sup> siècle, nous trouvons des œuvres de Soror Madalena da Glória telles que <em>A custo baixando ao Limbo </em>et<em> Jacob e Raquel.</em> Au XVIII<sup>e</sup> siècle, nous trouvons les œuvres de Soror Maria do Céu : <em>Ave Peregrina, Primaz do Deserto</em>, <em>Vida de Santa Doroteia </em>et <em>Metáfora da Vida de Santa Petronilha, filha do Príncipe dos Apóstolos S. Pedro </em>( MORUJÃO, 2013, p. 140-141). </p>
                    <p class="texte"><span class="paranumber">5</span>Il faut également rappeler que, dans le contexte européen, les épopées écrites par des Portugaises sont des pionnières, précédant une grande figure de la littérature française, Anne-Marie du Bocage, traduite dans le monde entier, et qui est considérée comme la première femme en France à écrire une épopée : <em>La Colombiade ou La foi portée au nouveau monde </em>(1758).</p>
                    <h1 class="texte"><a href="#tocfrom1n2" id="tocto1n2">I. Caractéristiques des “épopées féminines” </a></h1>
                    <h2 class="texte"><a href="#tocfrom2n1" id="tocto2n1">a. Bernarda Ferreira de Lacerda </a></h2>
                    <p class="texte"><span class="paranumber">6</span>Bernarda Ferreira de Lacerda, née à Lisbonne, est donc la première femme portugaise à écrire et publier une épopée, mais elle écrit en castillan. On a pu dire, avec la critique Thereza Leitão de Barros, que l’adoption par l’auteure de la langue castillane n’était qu’un simple hasard (BARROS, 1924, p. 183). Il nous semble au contraire que cette adoption est intentionnelle, et ce pour plusieurs raisons. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn8">8</a> Elle a été en effet reconnue en Castille, puisque ses biographes mentionnen...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">7</span>Tout d’abord, Bernarda Ferreira de Lacerda a vécu à une époque où le castillan était considérée comme une <em>lingua franca</em> dans la péninsule ibérique. Elle a été éduquée par des professeurs sélectionnés par son père, de formation érudite, et qui maîtrisaient plusieurs langues. Nous pensons donc, comme Nieves Baranda, que sa préférence pour le castillan reflète une recherche d’une plus grande diffusion et d’un prestige littéraire pour son œuvre (BARANDA, 2003, p. 226). Pour aborder, dans l’<em>Hespaña Libertada</em>, un thème lié à l’histoire de la péninsule ibérique dans ses deux versants portugais et castillan, le choix de l’espagnol facilite sa reconnaissance dans les deux cours – à Lisbonne et en Castille<sup><a class="footnotecall" id="bodyftn8" href="#ftn8">8</a></sup>. L’œuvre est d’ailleurs dédiée à Philippe III d’Espagne et II du Portugal, à qui elle indique, dans le premier chant, que bien que son royaume soit lusitanien, elle chantera en castillan car :</p>
                    <blockquote>
                      <p class="citation">Confiesso de tu lengua que merece <br />Mejor lugar despues de La Latina,<br />Com que en muchas palabras se parece [...] <br />Com su pronunciacion y dulces modos,<br />Y la Hespañola es fácil para todos<em>. </em>(LACERDA, 1618, Canto I, est. 6, fl. 2). </p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Je confesse de votre langue qu’elle mérite<br />Une meilleure place auprès de la langue latine,<br />À laquelle elle est semblable en de nombreux mots […]<br />Avec sa prononciation et ses manières douces,<br />L’espagnole aussi est facile pour tous.</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn9">9</a> Rappelons que, même si elle était mariée, Dona Bernarda avait une dévotion ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">8</span>L’<em>Hespaña Libertada</em>, publié à Lisbonne, raconte, en substance, l’invasion de la péninsule ibérique par les Maures ; ainsi, l’auteure aborde les questions relatives à l’histoire d’Al-Andalus du point de vue d’une femme chrétienne<sup><a class="footnotecall" id="bodyftn9" href="#ftn9">9</a></sup> qui censure les Maures en tant que païens. Dans la seconde partie, publiée en 1673, elle aborde en détail la lutte des Portugais contre les Maures, de Lisbonne (Cantos I et V) au siège de Coimbra (Canto X). L’auteure s’efforce donc de relier les deux nations par le biais de faits historiques et d’actes de bravoure. C’est pourquoi Hernâni Cidade dit que ce poème épique est “comme on peut le voir, l’un des plus aptes à exalter la collaboration des deux peuples dans la réalisation de l’idéal qui les a unis” (CIDADE, 1940, p. 4). </p>
                    <p class="texte"><span class="paranumber">9</span>Dans le deuxième volet de cette trilogie, l’auteure s’attache d’ailleurs à accentuer cette proximité ibérique : </p>
                    <blockquote>
                      <p class="citation">Canto la Lusitana Fortaleza, <br />La constante lealtad, los claros hechos, <br />El Hõrado valor, gentil destreza,[…] </p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Dire de Portugal, y de Castilla <br />Venturosas proezas, altas glorias. (LACERDA, 1673, Canto I, est. 1, fl. 1)</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Je chante la Forteresse Lusitanienne, <br />La loyauté constante, les actes clairs, <br />Le glorieux courage, l’élégante adresse, [...]</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Je dirai du Portugal, et de la Castille <br />d’audacieux exploits, de hautes gloires.</p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">10</span>On peut supposer que la troisième partie, dans la continuité des deux premières, aurait abordé la prise de Grenade par les rois catholiques et la reconquête de la dernière région portugaise encore sous domination arabe, l’Algarve, rapportant ainsi l’expulsion des derniers Maures et la fin de leur empire andalou. On peut imaginer qu’elle l’aurait fait avec emphase, achevant ainsi le parcours historique qu’elle s’était fixée de raconter.</p>
                    <p class="texte"><span class="paranumber">11</span>La première partie<em> </em>de l’<em>Hespaña Libertada </em>s’ouvre sur la période historique qui occupe les règnes de Pelayo à Alfonso VI, se concentrant sur la résistance des Asturies et rapportant la bataille de Covadonga. D’après Nieves Baranda, la principale source historique de l’auteure serait l’<em>Historia general de España </em>du prêtre jésuite Juan de<em> </em>Mariana : “podemos decir que Ferreira de Lacerda sigue estrechamente a Mariana, como se observa bien en la inclusión de diversas de sus arengas, discursos en estilo directo<em>.”</em> (BARANDA, 2003, p. 227). (“Nous pouvons dire que Ferreira de Lacerda suit Mariana de près, comme on peut le voir facilement avec l’inclusion de plusieurs de ses harangues et discours au style direct.”)</p>
                    <p class="texte"><span class="paranumber">12</span>Le poème chante les exploits glorieux de la nation espagnole, exploits qui, selon l’auteure, en sont précisément parce qu’ils ont élevé le christianisme à la plus haute catégorie de la religiosité et de l’identité ibériques, par opposition à l’islam et au paganisme. Cet ouvrage s’attache à réaffirmer l’histoire de l’Espagne sous la domination libératrice de l’Église catholique, en opposant les personnages au sein de catégories manichéennes. Les chrétiens sont généralement caractérisés comme des hommes et des femmes courageux, dignes et investis d’une mission catéchétique et universelle, qui est de combattre les hérétiques maures : </p>
                    <blockquote>
                      <p class="citation">La libertad de nuestra Hesp<span class="citation,quotation,quotations,citatextual,citastextuales">aña canto,<br /> Y hazañas de aquel Godo valeroso, <br />Que com Animo osado, y zelo santo <br />La fue quitando el jugo trabajoso. <br />Y los hechos tambien dignos de espanto, <br />Y de sublime verbo belicoso,<br />Que hizo la Hespañola gente fuerte <br /></span>Triumphando del tiempo, y de la muerte. (LACERDA, 1618, Canto I, est. 1, fl. 1). </p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Y dio gracias a Dios por verse sana <br />Recibiendo tambien la fé Christiana. (LACERDA, 1618, Canto VIII, est. 94, fl. 146). </p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Je chante la liberté de notre Espa<span class="citation,quotation,quotations,citatextual,citastextuales">gne,<br />Et les actes de ce valeureux Goth, <br />qui, à force d’audacieux courage et de saint zèle<br />la délivra du pénible joug.<br />Ainsi que les actes également dignes d’admiration, <br /></span><span class="citation,quotation,quotations,citatextual,citastextuales">Et du sublime verbe guerrier,</span><span class="citation,quotation,quotations,citatextual,citastextuales"><br />Qui donnèrent la force au peuple espagnol <br />Triomphant du temps, et de la mort.</span></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><span class="citation,quotation,quotations,citatextual,citastextuales">Et elle remercia Dieu d’avoir été guérie,<br /></span>Et reçut en même temps la foi du Christ.</p>
                    </blockquote>
                    <p class="paragraphesansretrait">Les Maures, en revanche, sont dépeints comme cruels, profanateurs et dangereux pour la nation espagnole et, surtout, pour son identité chrétienne : “Procuron los Moros inhumanos / Sugetar mas provincias de Christianos.” (LACERDA, 1618, Canto I, est. 28, fl. 5v.). (littéralement : “Les Maures inhumains ont essayé d’assujettir plus de provinces chrétiennes<em>”</em>).</p>
                    <h2 class="texte"><a href="#tocfrom2n2" id="tocto2n2">b. Soror Maria de Mesquita Pimentel</a></h2>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn10">10</a> Innocencio Francisco da Silva alerte sur le fait que l’auteure est en réal...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">13</span>Soror Maria de Mesquita Pimentel (1581-1661), pour sa part, naquit à Estremoz et entra au monastère cistercien de São Bento de Cástris, à Évora<sup><a class="footnotecall" id="bodyftn10" href="#ftn10">10</a></sup>. C’est une écrivaine qui, du fait de sa profession de religieuse régulière, composa avec la tradition épique, mais sans jamais franchir la limite thématique permise aux quelques femmes lettrées de l’époque : le thème religieux. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn11">11</a> Voir notre article, “A Virgem Maria, a heroína épica de Soror Maria de Mes...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">14</span>La Virgem Senhora Nossa do Desterro, assortie de plusieurs références mythologiques, a inspiré son récit, qui lui est dédié. Par le mécanisme de la dédicace, l’auteure souscrit aux codes rhétoriques du poème épique classique, et se réfère, au milieu d’une œuvre religieuse, à diverses entités de la mythologie grecque et romaine, allant jusqu’à demander l’aide d’Apollon et de Minerve pour améliorer sa musicalité (PIMENTEL, 1639, Canto I, est. 4, fl. 1v.). La Vierge Marie combine ainsi les attributs de la beauté, de la fragilité et de la bravoure, et est décrite comme une femme aux caractéristiques surhumaines : “Non seulement par la perfection et la grâce de son âme / Elle est un Phénix singulier et surhumain.” (PIMENTEL, Canto II, est. 29, fl. 22v.<sup><a class="footnotecall" id="bodyftn11" href="#ftn11">11</a></sup>). Or, Bernarda Ferreira de Lacerda avait utilisé les mêmes stratégies que Pimentel, en évoquant d’abord Apollon, puis en approfondissant les thèmes bibliques, dans ce cas la figure des apôtres : </p>
                    <blockquote>
                      <p class="citation">Porque el Patron de Hespaña há de ser solo <br />Mi Parnaso, Helicona, y rubio Apolo. [...] (LACERDA, 1618, Canto I, est.2, fl. 1) </p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Desde esse Olympo (donde estais pisando<br />Las estrelas que vuestra luz apoca) <br />Os pido que mireis de quando en quando <br />A quien, divino Apostol, os invoca.</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Dadme un estilo grave, dulce, y blando, <br />Derramad vuestras gracias en mi boca, <br />Que si a los Hespañoles amais tanto, <br />Bien es que me aydeis pues dellos canto. (LACERDA, 1618, Canto I, est. 3, fl. 1v.). </p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Parce que le Patron de l’Espagne doit être à lui seul <br />Mon Parnasse, mon Helicon, et mon blond Apollon. […]</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">De cet Olympe (où vous foulez<br />Les étoiles dont votre lumière diminue l’éclat) <br />Je vous demande de regarder de temps en temps <br />Celle qui, apôtre divin, vous invoque. </p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Donnez-moi un style grave, doux et tendre, <br />Versez vos grâces dans ma bouche, <br />Car si vous aimez tant les Espagnols, <br />Alors vous devriez m’aider, car c’est eux que je chante.</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn12">12</a> Un autre fait important à noter est que si nous trouvons une bataille divi...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">15</span>Le récit de Soror Maria Pimentel commence à une époque lointaine, bien avant la création du monde terrestre, dans un monde habité par des anges célestes, où il est révélé aux anges que, dans le futur, Jésus sera le sauveur de l’humanité. Cette découverte suscite la jalousie et la rébellion de Lucifer qui, avec d’autres anges mécontents, déclenche une guerre divine contre le reste des créatures célestes<sup><a class="footnotecall" id="bodyftn12" href="#ftn12">12</a></sup>. Les rebelles sont vaincus et exilés dans un royaume où seules la souffrance et la douleur règnent, et dont la description s’inspire clairement du royaume mythologique d’Hadès. Ensuite, Pimentel raconte comment Dieu crée d’abord le monde, puis Adam et Ève, qui apporteront plus tard le péché à l’humanité. Dans son récit, Pimentel a clairement cherché à implanter des passages authentiques de la <em>Bible </em>– comme, par exemple, la venue des trois mages pour adorer l’enfant-Dieu, sa présentation au Temple, selon le rituel de la Torah, le massacre des premiers-nés à Bethléem, la fuite de la Sainte Famille en Égypte – en les fictionnalisant à un tel degré qu’on associe leur intervention à celle d’êtres imaginaires.</p>
                    <p class="texte"><span class="paranumber">16</span>Il faut également souligner que si le récit de Pimentel a pour thème principal l’enfance du Christ, il reprend souvent l’idée du salut permis par cette femme qui est à la fois humaine et divine, la Vierge Marie, protectrice de l’enfant Jésus. C’est à elle que fait référence Adam lorsqu’il évoque une “future Vierge Immaculée” (PIMENTEL, 2014, p. 57) qui, transformée en forme humaine combattra le péché, une figure qui parvient à combiner une série de qualités, éveillant la bienveillance et la révérence aussi bien chez les êtres suprêmes qui peuplent l’univers chrétien (les anges) que chez les personnages mythologiques de l’univers gréco-romain (les nymphes et les dieux). La narratrice accorde une importance particulière à cette dualité divine, en suppliant d’abord les êtres mythologiques d’accorder sa lyre et de la doter de talents vocaux exceptionnels, puis en suppliant la Vierge Marie de lui donner la puissance et l’éloquence nécessaires, tant ses capacités poétiques sont limitées et grossières : </p>
                    <blockquote>
                      <p class="citation">E porque a perfeição d’esta obra acabe,<br />Em extasi he justo se levante, <br />Adorando em seu ventre o q não cabe <br />No Ceo, nelle vê tornado infante : </p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">O que sentio então, só ella o sabe,<br />E nem de hum Seraphim ferà bastante,<br />Para o poder dizer, a lingua aguda,<br />Quanto mais esta minha, q he tão ruda. (PIMENTEL, 1639, Canto II, est. 90, fl. 33)</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Et pour que la perfection de cet ouvrage culmine,<br />En extase, il est juste qu’elle se lève, <br />Adorant dans son ventre celui qui excède<br />La place du ciel, elle le voit devenu enfant :</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Ce qu’elle ressentit alors, elle seule le sait,<br />Et si même la langue subtile d’un Séraphin<br />Sera insuffisante à pouvoir le dire,<br />d’autant plus insuffisante est la mienne, qui est si rude. </p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">A gloria que sentis, alta Princeza,<br />Mal poderà de mim ser explicada,<br />Por quanto he infinita na grandeza,<br />E Minha posse he muito limitada :</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Mas para proseguir tão alta empreza,<br />Daime huma voz excelsa, &amp; delicada,<br />Porque afinando o plectro, entretanto<br />A elle leda ponha novo Canto. (PIMENTEL, 1639, Canto II, est. 91, fl. 32v.). </p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">La gloire que vous sentez, haute princesse,<br />Je ne saurais en formuler l’explication,<br />Car votre grandeur est infinie,<br />Et mes capacités sont très limités :</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Pourtant, pour poursuivre une entreprise si élevée, <br />Donnez-moi une voix supérieure &amp; délicate<br />Pour que, modulant le plectre, je puisse en même temps<br />Lui offrir, avec joie, un nouveau chant.</p>
                    </blockquote>
                    <h1 class="texte"><a href="#tocfrom1n3" id="tocto1n3">II. Le problème du genre</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn13">13</a> Après le prologue, on trouve cinq sonnets, un dizain et un poème en <em>redond...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">17</span>Un autre phénomène important qui apparaît dans les œuvres ici analysées est la référence aux problèmes autour du genre que les deux auteures mettent un point d’honneur, chacune à leur manière, à traiter, en assumant, ou au contraire en mettant à distance, leur condition féminine. Ainsi le père Luiz Mendes s’étonne-t-il de la qualité du travail de Pimentel, dans un dizain d’éloge liminaire<sup><a class="footnotecall" id="bodyftn13" href="#ftn13">13</a></sup> : “Dans cette histoire que tu tisses/ Avec artifice et savoir,/ Tu parais non plus une femme,/ mais Salamão lui-même.” (MENDES, 1639, [s.p. ]). Le frère Dâmaso da Apresentação, dans la licence inquisitoriale qu’il a signée au début de l’œuvre, affirme que l’érudition dont Pimentel fait preuve en matière de Sainte Théologie, sans jamais avoir fréquenté l’école, ne pouvait être due qu’à une intervention divine : Dieu a parlé à son cœur et elle n’a fait qu’appliquer son oreille à la voix du divin, son Époux : “vous pouvez présumer que des hautes et souveraines pensées que la voix divine a conçues, est née cet engendrement si prodigieux.” (APRESENTAÇÃO, 1639, [s.p.]). L’impossibilité de concevoir qu’une femme de génie puisse construire une œuvre aussi importante est révélatrice d’une vision misogyne, qui a toujours pour but la comparaison avec le masculin ou dérive en la croyance en une intervention mystique. Soror Pimentel assume elle-même cette idée d’infériorité féminine lorsqu’elle mentionne que la première femme, Ève, aurait fait succomber l’humanité par son péché, une idée diffusée chez plusieurs docteurs de l’Église et par le discours officiel de l’Église catholique depuis le Moyen Âge. Cependant, elle mentionne qu’une autre sera, par mérite, le sauveur féminin, la Vierge Marie : </p>
                    <blockquote>
                      <p class="citation">Se per uma mulher pouco avisada<br />A geração humana foi perdida, <br />Per outra, que terá supremo aviso <br />A posse alcançará do paraíso. (PIMENTEL, 1639, Canto I, est. 92, fl. 16). </p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Si par une femme non avertie<br />La génération humaine a été perdue, <br />Par une autre, qui recevra l’avertissement suprême,<br />[l’humanité] atteindra la possession du paradis. </p>
                    </blockquote>
                    <p class="paragraphesansretrait">Pimentel reconnaît l’exceptionnalité de sa propre écriture, et l’attribue à un don divin – celui d’une autre femme en l’occurrence, la Vierge Marie. </p>
                    <p class="texte"><span class="paranumber">18</span>Bernarda Ferreira de Lacerda fait également allusion à la conception misogyne qui imprègne le XVII<sup>e </sup>siècle portugais en admettant, dans son poème, son incapacité en tant que femme-écrivain : </p>
                    <blockquote>
                      <p class="citation">Mucho lo procure, pero no atino :<br />esta profesion como es agena <br />De nuestro inculto ingeio feminino,<br />Solo puedo offrecer voluntad buena. (LACERDA, 1618, Canto I, est. 10, fl. 2v.). </p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">J’ai beaucoup essayé, mais je ne réussis pas :<br />Comme ce métier est étranger <br />À notre esprit féminin non éduqué,<br />Je ne peux qu’offrir ma bonne volonté.</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn14">14</a> Voir l’essai de Maria José Vaz Pinto “O que os filósofos pensam sobre as m...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn15">15</a> Cf. <em>Historia de la misoginia </em>organisé par Esperanza Bosch Fiol, Victoria A...</p>
                      </li>
                    </ul>
                    <p class="paragraphesansretrait">Dona Bernarda de Lacerda accepte ainsi le préjugé d’une faible intellectualité féminine, diffusé depuis l’époque grecque par des auteurs comme Aristote qui déduit, à partir des différences biologiques, le statut inférieur des femmes sur le plan cognitif et éthico-politique<sup><a class="footnotecall" id="bodyftn14" href="#ftn14">14</a></sup>. Cette attitude a été renforcée des siècles plus tard par l’Église dans sa lutte contre les sorcières et l’hérésie, puis par la pensée misogyne de psychanalystes comme Freud, jusqu’à être réexploitée par des régimes totalitaires, comme le fascisme et le nazisme<sup><a class="footnotecall" id="bodyftn15" href="#ftn15">15</a></sup>. </p>
                    <p class="texte"><span class="paranumber">19</span>Cependant, bien qu’elle assume ce préjugé, Lacerda elle non plus ne discrédite pas son œuvre. Elle lui semble contenir la “vérité”, et par conséquent, être à la fois utile et instructive ; mieux : elle n’entache pas, par des conjectures déformant les faits historiques, les vertus héroïques de cette Espagne libérée. En tant que telle elle lui semble même une œuvre importante en termes historiques et littéraires :</p>
                    <blockquote>
                      <p class="citation">A vos de vuestra Hespaña libertada, <br />Offrezco aqui la historia <span class="citation,quotation,quotations,citatextual,citastextuales">verdadeira,<br />No com fabulas vanas afeitada <br />Que com ellas sus grande</span>zas ofendiera.<em> </em>(LACERDA, 1618, Canto I, est. 9, fl. 2v.). </p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">À vous, de votre Espagne libérée, <br />Je livre ici l’histoire véritable,<br />Sans l’enlaidir de vaines fables<br />Qui offenseraient ses hautes qualités. </p>
                    </blockquote>
                    <p class="paragraphesansretrait">Pour les deux auteures, admettre un tel stéréotype était sans doute nécessaire pour obtenir l’approbation de la censure inquisitoriale, ainsi qu’aux yeux du public lecteur, qui attendait cette position, dont résulteraient des rôles sociaux fixes et que l’on souhaitait maintenir comme tels. </p>
                    <h1 class="texte"><a href="#tocfrom1n4" id="tocto1n4">Conclusion</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn16">16</a> Figueiredo affirme même que la production littéraire féminine des XVII<sup>e</sup> et...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">20</span>Bernarda Ferreira de Lacerda et Soror Maria Pimentel nous présentent des œuvres aux caractéristiques et aux thèmes divers, qui révèlent une attention particulière accordée au rôle de la femme. Bien qu’elles se réclament d’un biotype inférieur, elles attribuent une valeur à leurs œuvres devant leurs lecteurs, puisqu’elles traitent de sujets importants : la christianisation de la péninsule ibérique sur le plan historique, et la naissance du Christ, sauveur de l’humanité, sur le plan religieux. Ces œuvres sont révélatrices de la capacité de production des femmes écrivaines avant le XIX<sup>e</sup> siècle au Portugal, démontrant que même au milieu d’un discrédit de leurs fonctions et de leurs capacités intellectuelles<sup><a class="footnotecall" id="bodyftn16" href="#ftn16">16</a></sup>, elles ont pu s’approprier un genre littéraire aussi complexe et rigide que le modèle classique de l’épopée, strictement lié à l’écriture masculine, et assumer leurs rôles sociaux stéréotypés sans pour autant discréditer leur travail. À propos de cette problématique, liée à la relation des femmes avec le genre épique, Christina Ramalho corrobore nos lectures et nos affirmations lorsqu’elle affirme que : </p>
                    <blockquote>
                      <p class="citation">No momento em que as mulheres começaram a transpor uma significativa barreira imposta pelas injunções patriarcais que, de modo indireto (e às vezes direto) as exilavam da experiência épica, abriu-se a elas um campo significativo de atuação literária, uma vez que a epopeia, por sua complexidade estrutural, seus vínculos com o contexto histórico e as impregnações culturais místicas, pode se fazer instrumento não só para a construção de um revisionismo histórico- cultural, como para um redimensionamento das formulações teóricas que promovem as leituras críticas das experiências humano-existenciais. (RAMALHO, 2005, p. 175). </p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Au moment où les femmes ont commencé à surmonter la barrière imposée par les injonctions patriarcales qui les exilaient indirectement (et parfois directement) de l’expérience épique, un important champ d’action littéraire s’est ouvert à elles, puisque l’épopée, en raison de sa complexité structurelle, de ses liens avec le contexte historique et de ses imprégnations culturelles mystiques, peut devenir un instrument non seulement pour la construction d’un révisionnisme historico-culturel, mais aussi pour un redimensionnement des formulations théoriques qui promeuvent des lectures critiques des expériences humano-existentielles. (RAMALHO, 2005, p. 175)</p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">21</span>En somme, Soror Maria de Mesquita Pimentel et Bernarda Ferreira de Lacerda violent ce schéma préétabli, l’une avec un discours religieux et l’autre avec un discours historique et chrétien, en s’inspirant des formes traditionnelles du modèle épique pour développer leur regard de femmes portugaises érudites du XVII<sup>e</sup> siècle, démontrant à quel point les écrivaines portugaises sont pionnières dans le contexte européen. </p>    </div>      
                  <div id="annexes">                      <a id="notes-target"></a><h4>Notes</h4>
                    <div class="notes">   
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> D’après Baranda, cette partie est lacunaire et présente un style légèrement différent de l’édition publiée du vivant de l’auteure, ce qui signifie que nous ne pouvons pas être sûrs que la fille de l’écrivaine n’ait pas intervenu dans le texte. La troisième partie n’a jamais été publiée et nous n’en avons pas retrouvé les manuscrits : “Y es una obra inacabada como denotan inmediatamente algunos detalles : la falta de invocaciones de la autora en el remate e inicio de los cantos, como exigía el género épico ; o la distribucíon muy desigual de la materia entre los cantos, aspectos ambos que cuidó con detalle en la primera.” (BARANDA, 2003, p. 226). “Et c’est une œuvre inachevée comme le montrent immédiatement certains détails tels que l’absence d’invocations par l’auteure exigées par le genre épique à la fin et au début des chants, ou la distribution très inégale de la matière entre les chants, deux aspects qu’elle avait pris soin de traiter en détail dans le premier chant”.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn2" id="ftn2">2</a> Voir les travaux de Nieves Baranda (2003) et de Fabio Mario Silva et Ana Luísa Vilela (2010). </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn3" id="ftn3">3</a> <em>Op. cit.</em>, p. 225. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn4" id="ftn4">4</a> Nous nous référons aux éditions de Soror Maria do Céu, <em>A Preciosa </em>et <em>Triumph of the Rosary </em>divisées en cinq actes, sous organisé par Ana Hatherly.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn5" id="ftn5">5</a> Avec sa thèse de doctorat présentée à l’Université de Porto en 2001 sous le titre <em>Por trás da grade : poesia conventual feminina em Portugal (sécs. XVII e XVIII)</em>, qui a donné lieu à une publication homonyme publiée par la <em>Nacional-Casa da Moeda</em>, en 2013.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn6" id="ftn6">6</a> Dans l’important ouvrage intitulé <em>Uma Antologia </em><em>Improvável.</em><em> A escrita das Mulheres (séculos XVI a XVIII)</em>. Lisbonne : Relógio D’Água, 2013.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn7" id="ftn7">7</a> L’historienne Antónia Fialho Conde a été l’une des pionnières au Portugal à traiter exclusivement d’une documentation du monastère féminin São Bento de Cástris à Évora, qui a donné lieu à sa thèse de doctorat intitulée <em>Cister a Sul : o mosteiro de S. Bento de Cástris e a congregação autónoma de Alcobaça</em>,présentée à l’université d’Évora en 2004.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn8" id="ftn8">8</a> Elle a été en effet reconnue en Castille, puisque ses biographes mentionnent que Bernarda Ferreira de Lacerda a été invitée par Philippe III d’Espagne à être la gouvernante de ses enfants, ce qu’elle a refusé. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn9" id="ftn9">9</a> Rappelons que, même si elle était mariée, Dona Bernarda avait une dévotion extrême pour l’Ordre du Carmel, où elle aurait voulu être admise (son père l’en avait empêchée, la poussant à épouser Fernão Correia de Sousa). C’est pourquoi nous pensons que les aspects religieux sont fortement marqués dans sa poétique. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn10" id="ftn10">10</a> Innocencio Francisco da Silva alerte sur le fait que l’auteure est en réalité une religieuse cistercienne du monastère de São Bento à Évora, réfutant l’information donnée par Jorge Cardoso, dans l’<em>Agiologio </em>(tome III, 1652, p. 442), selon laquelle l’écrivaine aurait professé à Celas, évêché de Coimbra (SILVA, I., 1858, p. 141). </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn11" id="ftn11">11</a> Voir notre article, “A Virgem Maria, a heroína épica de Soror Maria de Mesquita Pimentel” publié dans <em>Magazine Navegações </em>en 2014. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn12" id="ftn12">12</a> Un autre fait important à noter est que si nous trouvons une bataille divine chez Soror Maria Pimentel, déjà, chez Bernarda Ferreira de Lacerda, nous trouvions une bataille terrestre (entre l’armée espagnole et les envahisseurs Maures).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn13" id="ftn13">13</a> Après le prologue, on trouve cinq sonnets, un dizain et un poème en <em>redondilla maior</em>, écrits en portugais et en castillan, par différents religieux, qui cherchent à mettre en valeur la qualité du travail. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn14" id="ftn14">14</a> Voir l’essai de Maria José Vaz Pinto “O que os filósofos pensam sobre as mulheres : Platão e Aristóteles” (2010, p. 21).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn15" id="ftn15">15</a> Cf. <em>Historia de la misoginia </em>organisé par Esperanza Bosch Fiol, Victoria A. Ferrer Pérez et Margarida Gili Planas (1999, p. 20-58).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn16" id="ftn16">16</a> Figueiredo affirme même que la production littéraire féminine des XVII<sup>e</sup> et XVIII<sup>e</sup> siècles “a été reléguée en raison de sa valeur secondaire” (FIGUEIREDO, 1921, p. 9). </p>
                    </div>                                                                        <h4><strong>Bibliographie</strong>      </h4>      
                    <div id="bibliographie">
                      <p class="bibliographie">ANÔNIMO. Nota prêvia. In : LACERDA, Bernarda Ferreira de. Hespaña Libertada : poema póstumo, parte segunda, por sua filha Dona Maria Clara de Menezes. Lisboa : Juan de la Costa, 1673. </p>
                      <p class="bibliographie">APRESENTAÇÃO, Damaso da. Licença. In : PIMENTEL, Soror Maria. Memorial da Infância de Christo e Triumpho do divino Amor. Lisboa : Jorge Rodriguez, 1639, [s.p.]. </p>
                      <p class="bibliographie">BARANDA, Nieves. Mujer, escritura y fama : la Hespaña Libertada (1618) de Doña Bernarda Ferreira de Lacerda. Península. Revista de Estudos Ibéricos, Madrid, n. 0, p. 225-239, Maio 2003. Disponível em : http://ler.letras.up.pt/uploads/ ficheiros/artigo12691.pdf. Acesso em : 29 maio 2014. </p>
                      <p class="bibliographie">BARROS, Thereza Leitão de. Escritoras de Portugal : Génio Feminino revelado na Literatura Portuguesa. vol. I. Lisboa : Tip. António B. Antunes, 1924. </p>
                      <p class="bibliographie">CIDADE, Hernâni. A Épica Portuguesa sob o Domínio Felipino.Separata da Revista Guimarães. Porto : Tip. Costa Carregal, 1940. </p>
                      <p class="bibliographie">CINTRA, Luís F. Lindley. Crónica Geral de Espanha de 1344.Edição crítica do texto português por Luís F. Lindley Cintra. Lisboa : Academia Portuguesa de História, 1951. </p>
                      <p class="bibliographie">CONDE, Antónia Fialho. Espaço literário feminino. A obra de Soror Maria de Mesquita Pimentel. In : OLIVEIRA, Francisco et al. (Orgs). Espaços e paisagens : antiguidade clássica e herança contemporânea. vol. 2. Coimbra : APEC, 2009, p. 353-360. </p>
                      <p class="bibliographie">FIGUEIREDO, Fidelino. A Épica Portuguesa no século XVI. Edição fac-similada. Apresentação de António Soares Amora. Lisboa : Imprensa Nacional-Casa da Moeda, 1987. </p>
                      <p class="bibliographie">FIGUEIREDO, Fidelino. História da Literatura Clássica (1580-1756). Lisboa : Livraria Clássica Editora, 1921. FIOL, Esperana Boch ; PÉREZ, Victoria Ferrer ; PLANAS, Margarida Gili. História de la misoginia. Palma de Mallorca : Universitat de les Illhes Balears, 1999. </p>
                      <p class="bibliographie">LACERDA, Bernarda Ferreira de. Hespaña Libertada : primeira parte. Lisboa : Pedro Casbreeck, 1618. </p>
                      <p class="bibliographie">LACERDA, Bernarda Ferreira de. Hespaña Libertada : poema póstumo, parte segunda, por sua filha Dona Maria Clara de Menezes. Lisboa : Juan de la Costa, 1673. </p>
                      <p class="bibliographie">MACHADO, Diogo Barbosa. Bibliotheca Lusitana. Lisboa : Of. Antonio Isidoro da Fonseca, 1752. </p>
                      <p class="bibliographie">MENDES, Luiz. Soneto. In : PIMENTEL, Soror Maria. Memorial da Infância de Christo e Triumpho do divino <em>Amor</em>. Lisboa : Jorge Rodriguez, 1639, [s.p.]. </p>
                      <p class="bibliographie">MORUJÃO, Isabel. Por trás da grade : poesia conventual feminina em Portugal(sécs. XVII-XVIII).Lisboa : Imprensa Nacional-Casa da Moeda, 2013. </p>
                      <p class="bibliographie">MORUJÃO, Isabel. Por trás da grade : poesia conventual feminina em Portugal (sécs. XVII e XVIII).Porto, 2001. Tese (Doutorado em Literatura Portuguesa) – Faculdade de Letras, Universidade do Porto. </p>
                      <p class="bibliographie">PIMENTEL, Soror Maria de Mesquita. Memorial da Infância de Christo e Triumpho do divino Amor. Lisboa : Jorge Rodriguez, 1639. </p>
                      <p class="bibliographie">PINTO, Maria José Vaz. O que os filósofos pensam sobre as mulheres : Platão e Aristóteles.In : FERREIRA, Maria Luísa Ribeiro (Org.). O que os filósofos pensam sobre as mulheres.São Peopoldo : Editora Unisinos, 2010, p. 17-40. </p>
                      <p class="bibliographie">RAMALHO, Christina. Elas escrevem o Épico.Prefácio de Simone Caputo Gomes. Santa Catarina : Editora Mulheres/EDUNISC, 2005. </p>
                      <p class="bibliographie">SARAIVA, António José. A Épica Medieval Portuguesa. Lisboa : Instituto de Cultura Portuguesa, 1979. </p>
                      <p class="bibliographie">SILVA, Fabio Mario. A Virgem Maria, a heroína épica de Soror Maria de Mesquita Pimentel (1581-1661). </p>
                      <p class="bibliographie">Revista Navegações, Porto Alegre, v. 7, n. 1, p. 55-60, jan.-jun. 2014. Disponível em : </p>
                      <p class="bibliographie">http://revistaseletronicas.pucrs.br/ojs/index.php/navegacoes/article/view/1540. Acesso em 21 nov. 2014.11 </p>
                      <p class="bibliographie">SILVA, Fabio Mario da ; VILELA, Ana Luísa. Duas escritoras ibéricas do século XVII : Bernarda Ferreira de Lacerda e Mariana de Luna. <em>Labirintos</em>, v. 4, n. 7, p. 1-13, 1.º sem. 2010. Disponível em :http://www.uefs.br/nep/labirintos/edicoes/01_2010/06_artigo_fabio_mario_da_silva_ana_luisa_vilela.pdf Acesso em 23 fev. 2014. </p>
                      <p class="bibliographie">SILVA, Innocencio Francisco da. Soror Maria de Mesquita Pimentel. In : SILVA, Innocencio Francisco da. </p>
                      <p class="bibliographie">Diccionario Bibliographico Portuguez.Tomo 6. Lisboa : Imprensa Nacional-Casa da Moeda, 1858, p. 141-143.</p>      </div>            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Fabio Mario <span class="familyName">da Silva</span>, «L’épopée écrite par des femmes de la péninsule ibérique : Bernarda Ferreira de Lacerda (1595-1644) et Soror Maria de Mesquita Pimental (1581-1661)», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 09/11/2023,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/355-l-epopee-ecrite-par-des-femmes-de-la-peninsule-iberique-bernarda-ferreira-de-lacerda-1595-1644-et-soror-maria-de-mesquita-pimental-1581-1661</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/356">   <strong>Quelques mots à propos de :&nbsp;</strong>   Fabio Mario&nbsp;  <span class="smallcaps">da Silva</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Fabio Mario da Silva, docteur de l&rsquo;Universit&eacute; d&rsquo;&Eacute;vora (Portugal), enseigne &agrave; l&rsquo;Universidade Federal do Sul e Sudoeste de Pará (UNIFESSPA). Il y est directeur-adjoint de l&rsquo;Instituto de Estudos do Xingu. Membre associ&eacute; du CRIMIC (Lettres Sorbonne-Universit&eacute;), il travaille sur les probl&eacute;matiques du genre. Parmi ses publications&nbsp;: <em>A autoria feminina na Literatura Portuguesa</em>. Lisboa&nbsp;: Edições Colibri, 2014&nbsp;; En collaboration avec COUTO, A.&nbsp;:Visitações de A Dama e o Unicórnio de Maria Teresa Horta. Lisboa&nbsp;: UNIDCOM/CLEPUL, 2019&nbsp;; En collaboration avec GERRY, C.&nbsp;: &ldquo; Damsels and deities&nbsp;: foregrounding the feminine in Sister Maria de Mesquita Pimentel&rsquo;s <em>Memorial dos Milagres de Cristo e Triunfo do Divino Amor</em>&rdquo;, Revista Épicas. v.6, p.&nbsp;1 - 23, 2019.</p>
                    </div>                    </div>
</xml>
